/*
 *  Theme Name:   Twenty Fourteen for DGR NS
 *  Template:     twentyfourteen
 *          */

.full-width .site-content .wp-caption.alignright {
  margin-right: 0;
}

.full-width .site-content .wp-caption.alignleft {
  margin-left: 0;
}

#post-2 .post-thumbnail {
  display: none;
}

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, .archive-header {
	max-width: 100%;
}

.premise-footer-title {
  font-weight: bold;
}

#breadcrumbs {
  margin-left: 30px;
  margin-right: 30px;
}

.searchandfilter select {
  width: 165px;
}

.searchandfilter-full, .search-again {
  margin-left: 20px;
}

.searchandfilter-full select {
  width: 220px;
}

.searchandfilter input[name="ofsearch"] {
  width: 100%;
}

.searchandfilter-full input[name="ofsearch"] {
  background-color: #FFF;
}

#secondary, #supplementary {
	padding: 0 15px;
}

.page-header {
  margin-bottom: 30px;
}

.content-area {
  padding-top: 40px;
}

/* Probably need more of an indication between excerpts of where the new one begins if it has a thumbnail.  The following adds the line in, but probably isn't ideal

.list-view .site-content .hentry.has-post-thumbnail {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 20;
}
*/
